Subject: Re: bash and shell script problem
From: [email-masked] (Christopher G. Faylor)

11 Jun 1998 13:28:19 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Kons Bjorn Persson <[email-masked]> wrote:
>Hi!
>
>I have gnu-win32 b19.1
>
>I can't get shell scripts to run.
>In bash when I when I try to run shell-scripts I get:
>
>bash.exe: shell-script-name: No such file or directory
>
>
>When I run exe-files that are in the same directory as the script it works
>fine.

Try doing a 'chmod a+x whatever' on the shell-script, just like UNIX.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada